Subject: Re : Re: [EDUC] Collecte licencieuse
From: [email-masked]
To: Rémi Boulle <[email-masked]>
Cc: [email-masked]
Date: Thu, 10 May 2012 19:35:14 +0200 (CEST)
List-Id: <educ.april.org>

----- Rémi Boulle <[email-masked]> a écrit :
> Le 09/05/2012 14:40, Vincent Mollimard a écrit :
> > Bonjour,
> > 
> > On cherche dans mon entourage à établir un coût annuel et/ou
> > pluri-annuel des licences propriétaires dans l'éducation nationale, d'où
> > les quelques questions suivantes soumises à votre sagacité :
> > 
> > Cela a-t-il déjà été fait ?
> 
> Il existe des chiffrages mais je n'ai plus le lien. Peut-être d'autres ici ?

Les crédits accordés par le ministère de l'Education sont minimes. 
Il ne faudrait donc pas se focaliser uniquement sur la face apparente 
de l'iceberg, sans prendre en compte les collectivités territoriales
principales ressources d'équipements.

Pour chiffrer il faudrait accéder aux données de tous-tes

- les mairies de France (équipements écoles primaires)
- les Conseils Généraux (collèges)
- Conseils Régionaux

Or en la matière on est loin de la transparence, d'autant plus 
que bien souvent matériels et logiciels sont confondus.
 
> Ensuite, les licences sont achetées à un tarif "éducation" qui sont
> assez éloignés du tarif grand public. Je dirais que le coût d'une
> licence Office pour un établissement doit avoisiner les 50€/poste. À
> vérifier là encore. Tout cela est la conséquence des accords cadres
> entre Microsoft et l'EN. Autre conséquence de ces accords, les
> enseignants pouvaient "bénéficier" de la suite Office gratuite l'année
> dernière ou à 8€ cette année.

Un accord cadre est un accord commercial :

"Inspirés de la technique française des marchés à bons de commande, 
les accords-cadres ont été consacrés, en droit communautaire, par 
les directives du 31 mars 2004 (2004/17 et 2004/18) et, en droit interne, 
par le code des marchés publics de 2006. Ces textes définissent les accords-cadres 
comme des «contrats conclus entre [un] pouvoir adjudicateur (...) et des opérateurs économiques (...), ayant pour objet d’établir les termes régissant les marchés 
à passer au cours d’une période donnée, notamment en ce qui concerne les prix et, 
le cas échéant, les quantités envisagées ».
Toutefois, la notion d’accord-cadre au sens du droit national n’est pas exactement 
celle du droit communautaire. 

La suite ici :
http://www2.economie.gouv.fr/directions...en.../accords-cadres.pdf

> > Attendu qu'il s'agit d'argent public, les contrats signés avec les gros
> > éditeurs, de Redmond ou d'ailleurs, sont-ils publics ? Si oui, dans
> > quelles directions chercher pour mettre la main dessus ?
> 
> C'est l'accord cadre qui donne le cadre... Les établissements sont
> autonomes, il n'y a pas de marché public là dessus.

Pas seulement. Il ne faut pas uniquement se focaliser sur les
applicatifs. Pour le seul département des Bouches-du-Rhône, on peut
comptabiliser plusieurs centaines de stations par collège, en revanche
les logiciels serveurs ont dû faire l'objet d'un appel d'offre.
Cf. Philippe Sion qui dénonçait le CG13 sur Wikileaks 13 en ce qu'il
n'indiquait pas dans ses appels d'offres un terme générique mais
une marque, par exemple : Active Directory.

> Même si cela peut être intéressant de savoir combien coûte une
> informatique propriétaire dans l'éducation, un angle d'attaque basé
> uniquement sur le coût ne me semble pas le bon. On peut  difficilement
> lutter contre  l'effet Veblen : le prix fait partie du produit.

Le coût peut être un indicateur important. On se souvient du père
d'Alix Cazenave qui à l'Assemblée avait estimé le coût des licences
Microsoft à l'aulne de l'impôt sur les sociétés (les licences
étant facturées en Irlande).

Cet angle d'attaque peut et doit être un axe citoyen pour pointer
du doigt la contradiction entre harmonisation fiscale et inféodation
de notre souveraineté informatique à une grande transnationale.

> Si nous utilisons des logiciels et des ressources libres dans
> l'éducation, c'est pour leurs qualités et leurs valeurs : ce sont de
> bons logiciels, qui s'améliorent, avec une communauté d'utilisateurs
> active, les formats de fichiers sont ouverts et surtout, les valeurs du
> libre sont en parfaite cohérence avec les missions des enseignants.

Ton analyse occulte également le cloud computing.
Fronter revendique 10 millions d'élèves à travers le monde (principalement
en Europe) ; idem pour Google Apps Education. 

Paraschool revendique quant à lui des centaines de collèges et lycées.
Il ne faudrait pas négliger non plus le marché du soutien scolaire.
Ni la fusion prochaine entre éditeurs de manuels et fabricants
de tablettes numériques.

Charlie
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ